@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#000000;
}

#mainwrapper {
	width:996px;
	margin:0 auto;
	background:url(../images/mainwrapper_bkgd.jpg) top repeat-y;
}

#mainwrapper_noright {
	width:996px;
	margin:0 auto;
	background-color:#FFFFFF;
}

#topbanner {
	width:100%;
	height:267px;
	background:url(../images/body_bkgd.jpg) top repeat-x #FFFFFF;
}

#banner_content {
	width:996px;
	height:210px;
	margin:0 auto;
	padding-top:18px;
	position: relative;
	display:block;
}
div#logo-area {
	width:224px;
	display:block;
}
div#mainlogo {
	width:224px;
	float:left;
	margin-top:10px;
	padding-bottom:3px;
	background:#fff;
}
div#logo-phone {
	width:224px;
	float:left;
}


img#logo {
	margin-top:10px;
	float:left;
}
div#rotator {
	width:772px;
	float:left;
}

div.leftslide, div.midslide, div.rightside
{
 margin-top:0;
 width: 227px;
 height: 172px;
}

img.first
{
 	border:1px solid #FFFFFF;
	padding:10px;
	margin:10px;
	background-color: #000;
	display: block;	
}

div.rightslide img, div.leftslide img, div.midslide img
{
 	border:1px solid #FFFFFF;
	padding:10px;
	margin:10px;
	background-color: #000;
	display: none;	
}

#topnav {
	width:100%;
	height:33px;
	float:left;
	margin-top:0;
}

#nav {
	width:996px;
	margin:0 auto;
	color:#FFFFFF;
}
div#nav ul {
	margin-left:15px;
}


#nav li {
	float:left;
	margin-right:auto;
	margin-left:auto;
	list-style-type:none;
}

#nav ul {
	
}

#nav ul li{
	position:relative;
	padding:10px;
}
#nav ul li a {
	color:#fff;
	text-decoration:none;
	list-style-image:url(../images/nav_hover.jpg);
	list-style-position:outside;
}
#nav li ul {
        position:absolute;
        left:-10px;
        top: 32px;
		width:195px;
		background-color:#900;
		display:none;		
}
#nav li ul li {
	width:175px;
	font-size:11px;
}

#nav li:hover ul, li.over ul{ 
    display: block; 
}
#nav li ul li:hover {
	color:#ffffff;
	background-color:#900;
}
div#nav li ul.sub_nav li {
	padding:5px 5px 5px 5px;
	display:block;
	
}

div#nav li ul.sub_nav li a {
	list-style-type:none;
	text-align:left;
	font-size:12px;
	padding:10px 5px;
	color:#fff;
	text-decoration:none;
}
div#nav li ul.sub_nav li a:hover {
	
	color:#ffffff;
}
div#nav li ul.sub_nav_services li {
	padding:5px 5px 5px 5px;
	display:block;
	
}

div#nav li ul.sub_nav_services li a {
	list-style-type:none;
	text-align:left;
	font-size:12px;
	padding:10px 5px;
	color:#fff;
	text-decoration:none;
	
}
div#nav li ul.sub_nav_services li a:hover {
	color:#ffffff;
	
}
div#nav li ul.sub_nav_projects li {
	padding:5px 5px 5px 5px;
	display:block;
	
}

div#nav li ul.sub_nav_projects li a {
	list-style-type:none;
	text-align:left;
	font-size:12px;
	padding:10px 5px;
	color:#fff;
	text-decoration:none;
}
div#nav li ul.sub_nav_projects li a:hover {
	color:#ffffff;
}

#twocolwrap {
	width:996px;
	float:left;
}

#maincontent {
	width:610px;
	float:left;
}
#maincontent_noright {
	width:996px;
	float:left;
}
#testimonials {
	width:504px;
	margin:20px auto;
	padding:20px;
	border:1px solid #900;
}

#highlight_right {
	width:386px;
	float:left;
	color:#000000;
}

#highlight_right table#highlight {
	margin:10px auto;
}
#highlight_right table h1 {
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	padding:10px 0 0 0;!important
}
#highlight_right table img {
	margin:0 auto;
	padding:10px;
	border:1px solid #900;
}
#highlight_right table a {
	color:#990000;
	text-decoration:none;
}

#highlight_right table a:hover {
	color:#990000;
	text-decoration:none;
	font-style:normal;
}

table#associations {
	margin:10px auto;
}
table#associations h1 {
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	padding:10px 0 0 0;!important
}
table#associations img {
	margin:0 auto;
}
table#associations a {
	color:#990000;
	text-decoration:none;
}
table#associations p {
	padding:5px;
	text-align:center;
	font-size:10px;
}
table.center {
	margin:0 auto;
}
p img.center {
	text-align:center;
}

#footer {
	width:100%;
	height:124px;
	float:left;
	background:url(../images/footer_bkgd.jpg) repeat-x;
}

#copyright {
	width:996px;
	color:#FFFFFF;
	margin:40px auto 0 auto;
	text-align:center;
}

h1 {
	font-size:20px;
	color:#990000;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	font-style:italic;
	padding:30px 50px 5px 50px;
}
h2 {
	font-size:16px;
	color:#990000;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	font-style:italic;
	padding:5px 50px 5px 50px;
}
#testimonials h2 {
	font-size:16px;
	color:#990000;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	font-style:italic;
	padding:5px;
}


p {
	line-height:20px;
	padding:5px 50px;
}
p.testimonial {
	line-height:20px;
	padding:5px;
}

li {
	line-height:20px;
	padding:5px 50px;
	list-style-position:inside;
}
#copyright a {
	color:#fff;
}
#maincontent a {
	/*color:#990000;*/
	/*text-decoration:underline;*/
}
a img {
	border:none;
}

#nav ul li a:hover {
	font-style:italic;
}
#nav ul li#active a {
	font-style:italic;
}
#highlight_right>#sv-container img
{
 	margin:0;
	padding:0;
	border:0;
}
.btn {
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:linear-gradient(to bottom, #b12a20 5%, #921a0f 100%);
	background-color:#f24537;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.btn:hover {
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	background-color:#c62d1f;
}
.btn:active {
	position:relative;
	top:1px;
}
